FACO Floor Plan System - Feature #1253

Dev_Connect_API_muual#ain niraatiingliau Update data Group 1437 Delete Insert

13/06/2022 06:32 - Was-Wasana Chantamud

GLRTH Dev : Todo L3N: 28/06/2022
anuaa: Medium Tuasumnua: 28/06/2022
Noungln: Was-Wasana Chantamud % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:32 - Was-Wasana Chantamud

- M3 IN changed from Defect to Feature

#2 - 17/06/2022 16:11 - Khem-Khemchart Viriyajittakorn

- WK1 Feature #1254: Dev_Connect_API_ff?Mumﬂﬂ'@m 1WH138 Reset Password - Reset New Password added

#3 - 17/06/2022 16:13 - Khem-Khemchart Viriyajittakorn

- WK1 deleted (Feature #1254: Dev_Connect_API_n"mi uw;ﬂrfvm 11138 Reset Password - Reset New Password, )

30/04/2025
